<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW14</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/script.js" defer></script>
</head>
<body>
    <div class="wrapper">
        <header class="header-container">
            <div class="header-container__logo">
                <a href="#" class="logo-img">
                    <img src="img/logo.png" alt="" class="logo-img__img">
                    <img src="img/logo2.png" alt="" class="logo-img__img-hover theme1">
                    <img src="img/logo3.png" alt="" class="logo-img__img-hover theme2">
                </a>
                <div class="header-container__logo_text-container">
                    <a href="#" class="logo-text1">Milan</a>
                    <a href="#" class="logo-text2">Holidays</a>
                </div>
            </div>
            <div class="header-container_contacts">
                <a href="mailto:tours@milanoholidays.com" class="header-container_contacts__email">tours@milanoholidays.com</a>
                <a href="tel:+393387090880" class="header-container_contacts__tel">+39 338 709 0880</a>
            </div>
        </header>
        <main class="main-container">
            <a href="#" class="main-container__card">
                <div class="main-container__card-item img1">
                    <div class="main-container__card-hover">
                        <p class="main-container__card-hover-text1">from</p>
                        <p class="main-container__card-hover-text3">€50</p>
                        <p class="main-container__card-hover-text2">View Details</p>
                    </div>
                </div>
                <p class="main-container__text">Shopping Tours</p>
            </a>
            <a href="#" class="main-container__card">
                <div class="main-container__card-item img2">
                    <div class="main-container__card-hover">
                        <p class="main-container__card-hover-text1">from</p>
                        <p class="main-container__card-hover-text3">€50</p>
                        <p class="main-container__card-hover-text2">View Details</p>
                    </div>
                </div>
                <p class="main-container__text">Sightseeing Tours</p>
            </a>
            <a href="#" class="main-container__card">
                <div class="main-container__card-item img3">
                    <div class="main-container__card-hover">
                        <p class="main-container__card-hover-text1">from</p>
                        <p class="main-container__card-hover-text3">€50</p>
                        <p class="main-container__card-hover-text2">View Details</p>
                    </div>
                </div>
                <p class="main-container__text">Food Tours</p>
            </a>
            <a href="#" class="main-container__card">
                <div class="main-container__card-item img4">
                    <div class="main-container__card-hover">
                        <p class="main-container__card-hover-text1">from</p>
                        <p class="main-container__card-hover-text3">€50</p>
                        <p class="main-container__card-hover-text2">View Details</p>
                    </div>
                </div>
                <p class="main-container__text">Bar & Nightlife</p>
            </a>
            <a href="#" class="main-container__card">
                <div class="main-container__card-item img5">
                    <div class="main-container__card-hover">
                        <p class="main-container__card-hover-text1">from</p>
                        <p class="main-container__card-hover-text3">€50</p>
                        <p class="main-container__card-hover-text2">View Details</p>
                    </div>
                </div>
                <p class="main-container__text">Art & Architecture</p>
            </a>
            <a href="#" class="main-container__card">
                <div class="main-container__card-item img6">
                    <div class="main-container__card-hover">
                        <p class="main-container__card-hover-text1">from</p>
                        <p class="main-container__card-hover-text3">€50</p>
                        <p class="main-container__card-hover-text2">View Details</p>
                    </div>

                </div>
                <p class="main-container__text">Walking Tour</p>
            </a>
        <div><button class="button">Change theme</button></div>
        </main>
        <footer class="footer-container">
            <p class="footer-container__content">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>

        </footer>
    </div>
</body>
</html>